PHP 7.1 対応 Luxeritas 1.12 & WpTHK 3.11

Luxeritas 1.12 & WpTHK 3.11

PHP 7.1 でエラーが出ちゃうので、その対応。

というか、PHP 7.1 にまだ対応できてないプラグインでもエラーがポコポコ出ちゃうので、WordPress で PHP 7.1 はまだ時期尚早だと思う。

当方が必須で入れてるプラグインもエラーで動かないですw

改訂履歴

PHP 7.1 対応

  1. PHP 7.1 だとエラーが出ちゃうので、その修正

Luxeritas のバグ修正

  1. カラム操作でテンプレートごとに別々のカラムにしてる際、1カラムが含まれてると他の2カラム・3カラムのページの表示が崩れてしまうバグの修正
  2. 3 カラムで左右サイドバーを反転するとコンテナの幅が 5px ほど狭かったので修正
  3. その他細かい部分の修正

WpTHK のちょこちょこ修正

  1. ちょこちょこした部分修正だけ

Luxeritas, WpTHK

Posted by るな